body
{
    height: 90vh;
    background: linear-gradient(135deg, red, orange, yellow, green, blue);
    background-size: 400% 400%;
    -webkit-animation: Gradient 25s ease infinite;
    -moz-animation: Gradient 25s ease infinite;
    animation: Gradient 25s ease infinite;
    text-align: center;
}

h1
{
    font-size: 36pt;
    font-family: 'Open Sans', Arial, sans-serif;
    font-weight: bold;
}

p
{
    font-size: 12pt;
    font-family: 'Open Sans', Arial, sans-serif;
}

.boutons
{
    border-radius: 300px;
    background-color: #000000;
    border: none;
    color: #ffffff;
    text-align: center;
    font-size: 16pt;
    padding: 20px;
    width: 300px;
    transition: all 0.5s;
    cursor: pointer;
    margin: 5px;
}

.boutons:hover
{
    color: #000000;
    background-color: whitesmoke;
    font-size: 18pt;
}

/* Code pris sur internet (https://codepen.io/P1N2O/pen/pyBNzX)

/*Permet à l'animation de background */
        
@-webkit-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}
        
@-moz-keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}
        
@keyframes Gradient {
    0% {
        background-position: 0% 50%
    }
    50% {
        background-position: 100% 50%
    }
    100% {
        background-position: 0% 50%
    }
}